Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 09:29:19 +0000

Chat transcript

			Name: Atiq Ur Rahman
			E-mail: [email-masked]

	David Fri, 09/17/21 02:19:16 pm Asia/Karachi
		Hello. How may I help you?
	Atiq Ur Rahman 02:19:18 pm
		hi
		how are you doing ?
		could you please escalate ticket 8535
	David 02:19:41 pm
		Welcome to our live chat services. How may I assist you?
	Atiq Ur Rahman 02:19:43 pm
		Server ID: DXDS828
OS: CentOS 8, 64bit
Main IP: 208.70.248.122
		requested to reinstall OS centOS 8 x64
	David 02:20:40 pm
		Are you our existing customer?
	Atiq Ur Rahman 02:20:57 pm
		yes, this is new server order
		I received details today
	David 02:21:48 pm
		Would you like to buy new one or are you facing some kind of problem in your existing one?
	Atiq Ur Rahman 02:23:21 pm
		my friend I received server today but it is with CentOS 7, I need server OS reinstall with CentOS 8
		support ticket # 8535
	David 02:24:18 pm
		Alright! I will escalate your query to directly to my support team. Please expect a follow up from support team shortly.
	Atiq Ur Rahman 02:24:53 pm
		thank you very much David
	David 02:25:07 pm
		Is there anything else I can help you with today?
	Atiq Ur Rahman 02:26:27 pm
		nothing more, except to get server information asap
		with CentOS 8
	David 02:26:44 pm
		Sure, It was nice talking to you. Have a great day, goodbye!
	Atiq Ur Rahman 02:26:56 pm
		have nice day
	System 02:27:01 pm
		David archived the chat
	System 02:27:11 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	7m 45s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com